@charset "utf-8";
/* CSS Document */

.about-left {
      position: relative;
      float: left;
      height: 500px;
      width: 48%;
      padding-left: 2%;
    }
 .about-right {
      width: 48%;
      float: right;
      padding-left: 2%;
      height: 500px;
		position: relative
    }




.features {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
	justify-content: start; /* ensures the grid starts from the left */
  align-items: start;
  width: fit-content; /* keeps grid tight to its content */
  margin-left: 0; /* make sure it's flush left */
	
  }

 
  /* Responsive */
 
 .circle-container {
            position: relative;
            width: 200px;
            height: 200px;
            margin: 0 auto;
        }

        .circle {
            position: relative;
            width: 100%;
            height: 100%;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            overflow: hidden;
        }

        .circle::before {
            content: '';
            position: absolute;
            width: 80%;
            height: 80%;
            border-radius: 50%;
            background-color: rgba(255,255,255,0.67);
            z-index: 1;border:1px solid #ffffff
        }

        .image-container {
            position: relative;
            width: 150px;
            height: 150px;
            border-radius: 50%;
            overflow: hidden;
            z-index: 2;
            text-align: center;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
			align-items: center
        }

        .image-container img {
            width: 60%;
            height: 60%;
            object-fit: cover;
			margin-top: 20%
        }

        .rotating-text {
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            animation: rotateText 20s linear infinite;
            z-index: 3;
        }

        .rotating-text span {
            position: absolute;
            left: 50%;
            top: 0;
            transform-origin: 0 100px;
            color: #000000;
            font-weight: bold;
            font-size: 18px;
        }

        @keyframes rotateText {
            0% { transform: rotate(0deg); }
            100% { transform: rotate(360deg); }
        }
.hold-circle{
	position: absolute;
	right: -20px;
	bottom: 20%;
	z-index: 10
}
.icon-flag {
	float: left;
	width: 59px;
	height: 59px;
	margin-right: 5px
	
}
 .icon-chart{
	float: left;
	width: 80px;
	height: 80px;
	margin-right: 5px;
	 background-color: var(--secondary-color);
	 border-radius: 50%;
	position: relative;
	 transition: 0.5s
}

.icon-chart:hover{
 background-color: var(--primary-color);
}
.icon-chart img{
	width: 40px;
	height: 40px;
	 position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	
}
.char-check{
	color: var(--secondary-color);
	width: 20px;
	height: 20px;
	float: left;
	text-align: center;
	align-content: center;
	border: 1px solid var(--secondary-color);
	transition: 0.5s
}
.char-check:hover{
	border: 1px solid var(--primary-color);
	color:  var(--primary-color);
}

    .about-section {
      width: 100%;
      padding-left: 0%;
      padding-right: 0%;
		margin-top: 50px;
		margin-bottom: 20px;
    }

    

   

    .about-left .image1 {
/*      clip-path: polygon(80% 0, 100% 20%, 100% 100%, 0 100%, 0 0);*/
      width: 70%;
      height: 450px;
      z-index: 1;
      position: absolute;
      left: 20%;
		border-radius: 10px
    }

    .about-left .image2 {
      width: 42%;
      height: 300px;
      z-index: 2;
      position: absolute;
      bottom: 0%;
      border: 12px solid #ffffff;
      right: 0px
    }

    .about-left .circlepark {
      position: absolute;
      top: 0px;
      right: 0px;
       animation: zoomInOut 3000ms ease-in-out infinite;
    animation-delay: 500ms;
    z-index: 10;
    transform-origin: center; /* Ensures zoom happens from center */
    }
@keyframes zoomInOut {
    0% { 
        transform: scale(0.5);
        opacity: 1;
    }
    50% { 
        transform: scale(1.25);
        opacity: 0.9;
    }
    100% { 
        transform: scale(0.5);
        opacity: 1;
    }
}
    .exp-box {
      position: absolute;
      bottom: 2%;
      left: 20%;
      background: #63ab45;
      color: #fff;
      padding: 25px 10px;
      font-weight: bold;
      font-size: 14px;
      text-align: center;
      z-index: 2;
      width: 30%;
      height: 100px
    }
.misiion{
	font-size: 24px;
    font-weight: 500;
	margin-top: 5px;
	margin-bottom: 5px
}
    .exp-box img {
      float: left
    }

    .exp-box span {
      font-size: 26px
    }

    .about-right .abouthold {
      color: #ff6a00;
      margin: 0;
      font-size: 16px;
      width: 150px;
      background-color: rgba(247, 146, 30, 0.1);
      height: 30px;
      border-radius: 5px;
      text-align: center;
      overflow: hidden;
		  }
	   .about-right .abouthold h6 {
		   font-family: "Just Another Hand", serif;
     line-height: 0px;
		   padding-top: 0px;
		   margin-top: 15px;
		   font-size: 24px;
		   font-weight: 400;
		   color: var(--primary-color)
    }
.about-features2 {
      margin: 20px 0;
  justify-content: center; /* horizontal center */
  align-items: center;     /* vertical center */
		margin-bottom: 50px  
    }
    .about-features {
      display: flex;
      margin: 20px 0;
  justify-content: center; /* horizontal center */
  align-items: center;     /* vertical center */
		margin-bottom: 50px  
    }

    .about-features .divfix {
      flex: 1;
      margin-right: 10px;
		font-size: 14px;
		line-height: 14px
    }
.makebottom{
	position: absolute;
	width: auto;
	bottom: 2%;
	left: 0px
}
  .makewhats {
	position: absolute;
	width: auto;
	bottom: -2%;
	right: 30%;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 0px;
	border-radius: 50px;
	display: inline-flex;
	align-items: center;
	gap: 12px;
	transition: all 0.3s ease;
	cursor: pointer;
	margin-top: 20px;
        }
        
      
        
        .makewhats i {
            background-color: var(--secondary-color);
            width: 50px;
            height: 50px;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            color: white;
            font-size: 24px;
            position: relative;
            /* Create the white inner border effect */
            box-shadow: inset 0 0 0 3px white;
            /* Add the secondary color edge */
            border: 2px solid var(--secondary-color);
        }
  .makewhats i:hover {
            background-color: var(--primary-color);
            width: 50px;
            height: 50px;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            color: white;
            font-size: 24px;
            position: relative;
            /* Create the white inner border effect */
            box-shadow: inset 0 0 0 3px white;
            /* Add the secondary color edge */
            border: 2px solid var(--primary-color);
        }
        .makewhats p {
            font-weight: 600;
			line-height: 25px;
			color: var(--secondary-color);
        }

        .makewhats span {
            font-weight: 600;
            color: #333;
        }
    .about-features div:last-child {
      margin-right: 0;
    }

   
.about-features .pp {
     font-size: 14px;
		line-height: 14px;
      margin-bottom: 5px;
		color:rgb(89, 89, 89);

    }
    .btn-discover {
      display: inline-block;
      background: var(--primary-color);
      color: #fff;
      padding: 12px 28px;
      border-radius: 30px;
      font-weight: bold;
      text-decoration: none;
      transition: 0.3s ease;
	margin-top: 25px
    }
.text-check{
	    float: left;
    margin-left: 5px;
    line-height: 0px;
    font-size: 18px;
    font-weight: 500;
    margin-top: 10px;
}
.stick__green{
    position: absolute;
    left: 13%;
    bottom: 5%;
    animation: bottomToTop 4000ms ease-in-out infinite;
    z-index: -1;
    animation-delay: 500ms;
    height: 40%;
    width: 20px;
    border-radius: 10px;
    background-color: var(--secondary-color);
}
.image_bottom_to_top{
	 position: absolute;
    right: 0%;
    bottom: 17%;
    animation: bottomToTop 4000ms ease-in-out infinite;
    z-index: -1;
    animation-delay: 500ms;
    height: 50%;
    width: 50%;
}
.image_bottom_to_top img{
	width: 100%;
	height: auto
}
@keyframes bottomToTop {
    0% { transform: translateY(0); }
    50% { transform: translateY(-15px); }
    100% { transform: translateY(0); }
}
.about-two__element-two {
      position: absolute;
      left: 0;
      bottom: 20%;
      animation: topToBottom 4000ms ease-in-out infinite;
      z-index: -1;
      animation-delay: 500ms;
    }
    .about-two__element-one {
      position: absolute;
      left: 0;
      bottom: 40%;
      animation: topToBottom 4000ms ease-in-out infinite;
      z-index: -1;
      animation-delay: 500ms;
    }

    @keyframes topToBottom {
      0% { transform: translateY(0); }
      50% { transform: translateY(15px); }
      100% { transform: translateY(0); }
    }

    /* ---------- Animation Styles ---------- */
.about-right p{
	font-family: "Plus Jakarta Sans", sans-serif;
	font-size: 16px;
	font-weight: 400;
}
.about-right h2{
	font-family: "Plus Jakarta Sans", sans-serif;
	font-size: 50px;
	color: rgb(29, 35, 31);
	font-weight: 800
}
    .about-right h6,
    .about-right h2 {
      opacity: 0;
    }
.textinfo{
		color:rgb(89, 89, 89);

}
    .about-right h6.show {
      animation: fadeInRight 1s forwards;
    }

    .about-right h2.show {
      animation: slideInLeft 1s forwards;
      animation-delay: 0.3s;
    }

    @keyframes fadeInRight {
      from {
        opacity: 0;
        transform: translateX(50px);
      }
      to {
        opacity: 1;
        transform: translateX(0);
      }
    }

    @keyframes slideInLeft {
      from {
        opacity: 0;
        transform: translateX(-50px);
      }
      to {
        opacity: 1;
        transform: translateX(0);
      }
    }
 @media (max-width: 600px) {
	 .about-features .divfix {
      flex: 1;
      margin-right: 10px;
		font-size: 14px;
		line-height: 14px;
		 margin-bottom: 50px
    }
	 .makebottom{
	position: absolute;
	width: auto;
	bottom: 3%;
	left: 8px
}
	  .makewhats {
	position: absolute;
	width: auto;
	bottom: 15%;
		right: auto;
	  left:0%;
	padding-top: 15px;
	padding-right: 25px;
	padding-left: 8px;
	padding-bottom: 0px;
	border-radius: 50px;
	display: inline-flex;
	align-items: center;
	gap: 12px;
	transition: all 0.3s ease;
	cursor: pointer;
	margin-top: 20px;
        }
	  .about-right h2{
	font-size: 30px;
}
	   .about-right {
      width: 99%;
      float: none;
      padding-left: 1%;
      height: 700px;
		position: relative
    }
	      .about-left {
        float: none;
        height: 500px;
        width: 95%;
        padding-left: 5%;
        margin-bottom: 10px;
    }
	 
    .features {
      grid-template-columns: 1fr;
    }
	  .about-features {
	display: inline-block;
	margin-top: 50px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 50px;
	justify-content: center; /* horizontal center */
	align-items: center;     /* vertical center */
	width: 100%
    }
  }
@media (min-width: 601px) and (max-width: 1024px) {
	 .about-features {
      display: inline-block;
      margin: 20px 0;
  justify-content: center; /* horizontal center */
  align-items: center;     /* vertical center */
		margin-bottom: 50px  ;
		 width: 100%
    }
	 .about-left .image1 {
      clip-path: polygon(100% 0, 100% 0%, 100% 100%, 0 100%, 0 0);
      width: 98%;
      height: 400px;
      z-index: 1;
      position: absolute;
      left: 2%
    }
	.about-left .image2 {
      width: 62%;
        height: 260px;
      z-index: 2;
      position: absolute;
      bottom: 0%;
      border: 12px solid #ffffff;
      right: 0px
    }
	.exp-box {
      position: absolute;
      bottom: 2%;
      left: 20%;
      background: #63ab45;
      color: #fff;
      padding: 25px 10px;
      font-weight: bold;
      font-size: 14px;
      text-align: center;
      z-index: 2;
      width: 50%;
      height: 100px
    }
	.about-left {
      float: none;
      height: 460px;
      width: 95%;
      padding-left: 5%;
		margin-bottom: 10px
    }

    .about-right {
      width: 95%;
      float: none;
      padding-left: 5%;
      height: 500px
    }
	.about-right h2{
	font-size: 30px;
}
	.makewhats {
    position: absolute;
    width: auto;
    bottom: -2%;
    right: 0%;
    padding-top: 15px;
    padding-right: 0px;
    padding-left: 25px;
    padding-bottom: 0px;
    border-radius: 50px;
    display: inline-flex
;
    align-items: center;
    gap: 0px;
    transition: all 0.3s 
ease;
    cursor: pointer;
    margin-top: 20px;
}
	  .makewhats span {
            font-weight: 600;
            color: #333;
		  font-size: 14px
        }
	.hold-circle{
	bottom: 0%;
}
}